Subject: Re: expecting a list, got a vector

From: Dave Abrahams <[email-masked]>
Date: Sun, 04 Sep 2011 17:43:21 -0800

on Sun Sep 04 2011, Dave Abrahams <dave-AT-boostpro.com> wrote:

> on Tue Aug 02 2011, Lars Ingebrigtsen <larsi-AT-gnus.org> wrote:
>
>> Dave Abrahams <[email-masked]> writes:
>>
>>> It's fairly common when I do a `G' from the group buffer for
>>> everything to get stuck just after nnimap seems to have collected all
>>> its data from the server (I presume that's what's going on from the
>>> message about how many bytes have been read).
>>
>> Can you (setq debug-on-quit t) and see where it hangs?
>
> Here's another example:

Whoops, forgot to attach the contents of the *nnimap ...* buffer to that
one.  OMG, it's huge; I'm attaching an .xz archive instead.
In this one I was doing `/ N' from my "All Mail" group, BTW.

-- 
Dave Abrahams
BoostPro Computing
http://www.boostpro.com